Bug 1235424 - solr-5.3.0 is available
Summary: solr-5.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: solr
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1146661 1235420 1235422 1237324 1239555 1240050 1242405 1255857 1256172
Blocks: 1240013
TreeView+ depends on / blocked
 
Reported: 2015-06-24 18:42 UTC by gil cattaneo
Modified: 2016-01-05 23:08 UTC (History)
2 users (show)

Fixed In Version: solr-5.3.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-27 07:27:21 UTC
Type: Bug


Attachments (Terms of Use)

Description gil cattaneo 2015-06-24 18:42:44 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 4.10.4-2.fc23
URL: http://www.apache.org/dist/lucene/solr/

Comment 1 Jan Kurik 2015-07-15 13:55:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2015-09-19 21:30:29 UTC
solr-5.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16230

Comment 3 Fedora Update System 2015-09-20 17:20:21 UTC
solr-5.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update solr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16230

Comment 4 Fedora Update System 2015-09-27 07:27:17 UTC
solr-5.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.